BODY {
	BACKGROUND: url(../_img/background/patterns/pattern1.jpg)
}
#logo {
	BACKGROUND: url(../_img/geordie-grey-logo.png)
}
A {
	COLOR: #888888
}
A:hover {
	BORDER-BOTTOM: #9f23ee 1px dotted; COLOR: ##FF0000
}
.color {
	COLOR: #555555
}
.bullet_list_right LI {
	BORDER-BOTTOM: #c8e2ea 1px dotted; LIST-STYLE-IMAGE: url(../../_img/colors/blue/icons/bullet_link.png)
}
UL.tabs LI A:hover {
	COLOR: #025d8c
}
#footer A {
	COLOR: #025d8c
}
#footer A:hover {
	BORDER-BOTTOM: #025d8c 1px dotted
}
